Limewire update

Kreeg net de vraag of ik een update wilde doen voor een nieuwe limewire versie. Altijd makkelijk, maar nu dus even niet, want ik kreeg nadat ik limewire opnieuw had opgestart een error met de mededeling dat de aangewezen map beveiligd/verwijderd was en dat ik een andere map moest kiezen voor de doelbestanden, maar als ik dat doe dan krijg ik de mededeling dat er een onverwachte fout is opgetreden.

Iemand een oplossing voor dit probleem? THNX

Greetz,
BATTAL

preferences weggooien?